img[src="uploads/tx_templavoila/gwn_logo-hell_01.png"] {
	width: 19.4em !important;
	height: 11.8em !important;
}

#header div.headermenu li a {
	letter-spacing: 0.9px;
}

@media screen and (max-width: 990px) {
	body {
		font-size: 125%;
	}

	#wrapper {
		overflow: hidden;
	}

	.hilfe {
		display: none !important;
	}

	#wrapper, #header, #content, #footer, #content > .links .suche, .zweispalter {
		margin: 0 !important;
		width: 100% !important;
	}

	.links > .suche {
		padding-top: 1.4em !important;

		position: absolute;
		top: 6em; right: 0px;
		width: 50%;
	}

	.links > .suche input {
		float: right;
	}

	.suche {
		padding-left: 0 !important;
		padding-bottom: 0 !important;
	}

	.mitte img {
		width: 100% !important;
		height: auto !important;
	}

	#content > div {
		margin: 0 !important;
		padding: 0 3% !important;
		width: 94% !important;
		float: none !important;
	}

	.spalte-1 {
		width: 20%;
	}

	p.bodytext, .startseitenteasertext {
		text-align: justify;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		-o-hyphens: auto;
		hyphens: auto;
	}

	#content {
		background: white !important;
	}

	.rechts {
		background: #e1e1e1 !important;
	}

	h4, #content > .links > .icons, .divider {
		display: none !important;
	}

	#suchbutton {
		float: none !important;
		margin-right: 4px !important;
	}

	.links {
		background-image: none;
		background-color: white;
	}

	.rechts {
		border-top: 1px solid #777;
	}

	.zweispalter > div {
		float: none !important;
		width: 100% !important;
	}

	.startseitenteaser h3 {
		font-size: 1.5em !important;
		font-weight: bold !important;
	}

	.startseitenteaser img {
		width: 20em !important;
		height: 1.2em !important;
	}

	.startseitenteaser .bild img {
		width: 10.2em !important;
		height: 5.5em !important;
	}

	.startseitenteasertext {
		font-size: 1.5em !important;
		margin-bottom: 2em !important;
		padding-left: 7.5em !important;
	}

	#c48 h3, #c49 h3 {
		padding-left: 1em;
		font-size: 2em !important;
		font-weight: lighter !important;
	}

	.mitte {
		box-shadow: none !important;
	}

/*	#c270 .csc-textpic-text > p:nth-child(1), #c270 .csc-textpic-text > p:nth-child(2) {
		display: none;
	}*/

	#footer a {
		display: inline-block;
		font-size: 1.35em;
		padding: 4px;
	}

	.footercontent.right {
		float: none;
	}

	#c30 h1 {
		margin-top: -3em !important;
	}

	#c270 div, #c270 dl {
		float: none !important;
		margin-left: 0 !important;
	}

	#c311 dl {
		float: none !important;
		display: block !important;
	}

	#c311 img {
		width: 255px !important;
		height: auto !important;
	}

	#c270 img {
		width: 15em !important;
	}

	#historie img {
		width: auto !important;
	}

	/* --- topnav --- */
	div .headermenu {
		top: 12.2em !important;
		left: 0 !important;
		padding: 0px 3%;
		width: 94%;
		background-color: white;
		transition: border-bottom 0.5s;
	}

	.headermenu li {
		padding: 0 !important;
		border-bottom: 2px solid black !important;
	}

	.headermenu li a {
		display: block;
		height: 0;
		overflow: hidden;
		font-size: 13pt;
		transition: height 0.5s;
		margin-right: 42px;
	}

	#responsivemenu {
		display: block !important;
		position: absolute;
		top: 0px;
		left: 0px;
	}

	#responsivemenu:target ~ div .headermenu {
		border-bottom: black 1px solid;
	}

	.headermenu li a.act, #responsivemenu:target ~ div .headermenu li a {
		height: 1.6em !important;
	}

	/* --- topnav buttom --- */

	#responsivemenu_open, #responsivemenu_close {
		position: absolute;
		height: 32px !important;
		width: 32px !important;
		top: -4px;
		right: 2px;
		background-image: url('/fileadmin/templates/gwn/css/responsivemenu.png');
		background-size: 34px 34px;
		background-position: -1px -1px;
		z-index: 10;
	}

	#responsivemenu_open {
		display: block !important;
	}

	#responsivemenu:target ~ div #responsivemenu_open {
		display: none !important;
	}

	#responsivemenu:target ~ div #responsivemenu_close {
		display: block !important;
	}

	/* --- sidenav --- */
	.sidenav {
		margin-left: 0 !important;
		margin-top: 3em !important;
		border-bottom: 1px solid #666 !important;
		margin-bottom: 4px;
	}

	#content div.links ul.sidenav li a {
		font-size: 1.5em !important;
	}

	#content div.links ul.sidenav li ul.e2 {
		margin-top: 0 !important;
	}

	#content div.links ul.sidenav li {
		padding-bottom: 0 !important;
	}

	#content div.links ul.sidenav li ul.e2 li {
		background-position: 0 0.7em !important;
	}

	/* --- historie --- */
	#historie_wrapper {
		margin: 1em -3% !important;
		width: 106%;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}

	#historie {
		width: 2772px !important;
		height: 360px !important;
		background-size: 2772px 360px;
		background-position: 0 0 !important;
		border: none !important;
	}

	#historie img {
		display: none !important;
	}

	.csc-textpic-imagecolumn {
		width: 100% !important;
	}

	.csc-textpic-imagecolumn div {
		float: none !important;
	}

	.csc-textpic-imagecolumn div img {
		max-width: 332px !important;
		width: 100% !important;
		height: auto !important;
		margin: 2px !important;
	}

	.mitte h2 {
		margin-bottom: 0em !important;
	}

}

#c180 p, .sidenav a {
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
}

.button.facebook, .button.twitter, .button.googleplus, .button.news {
	position: relative;
}

.button.news {
	left: 620px;
	top: 0px;
	width: 65px;
}

.button.facebook, .button.twitter, .button.googleplus {
	left: 499px;
	margin: 0px;
	margin-left: 6px;
	margin-top: 0px;
	padding: 0px;
	top: 42px;
	height: 26px;
	width: 26px;
	text-indent: -9999px;
}

.button.facebook {
	background-image: url('facebook.png');
	background-size: 26px 26px;
}
.button.twitter {
	background-image: url('twitter.png');
	background-size: 26px 26px;
}
.button.googleplus {
	background-image: url('googleplus.png');
	background-size: 26px 26px;
}

#c30 h1 {
	padding-left: 2.35em;
}

#c90 ul, #c104 ul {
	margin-bottom: 1.4em !important;
}

@media screen and (max-width: 990px) {
	.button.facebook, .button.twitter, .button.googleplus, .button.news {
		left: 0px;
		top: 0px;
	}

	#btnpar a.button {
		margin-right: 0.8em;
	}

	.button.facebook, .button.twitter, .button.googleplus {
		margin-right: 0 !important;
		margin-top: 9px;
	}

	#c542 ~ .csc-default img:first-child, #c542 ~ .csc-default table {
		width: 100% !important;
		max-width: 47.9em !important;
		height: auto !important;
	}


	#btnpar {
		padding-right: 0 !important;
	}
}

